.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.debug {
  border: 1px solid #f00;
}
html,
body {
  height: 100%;
}
body {
  background: #000;
}
.container-contenuto {
  height: 100%;
}
h5 {
  font-family: 'Arvo', serif;
  text-transform: uppercase;
}
.paneltext {
  padding: 6px;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
}
.paneltext a {
  color: #ba2525;
}
.paneltext a:hover {
  color: #8f1d1d;
}
.odd {
  background-color: #F0F8E7;
}
.topbar {
  background-color: #000;
  height: 71px;
  position: relative;
  margin-top: 31px;
  width: 100%;
  font-family: 'Arvo', serif;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
}
.topbar .logo {
  position: absolute;
  top: -30px;
}
.topbar ul#nav {
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.topbar ul#nav li {
  margin: 0 10px;
  float: left;
  padding: 0;
  height: 71px;
  line-height: 71px;
  width: auto;
}
.topbar ul#nav li a {
  color: #fff;
}
.topbar ul#nav li a:hover {
  color: #e6e6e6;
}
.spacer-topbar {
  height: 142px;
  display: none;
}
.tinynav {
  display: none;
  padding: 10px;
  margin: 0px 0;
  background-color: #000;
  border: 0;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  font-family: 'Arvo', serif;
}
.boxevento {
  background: #ffffff;
  background: rgba(255,255,255,0.6);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.boxevento ul {
  padding: 5px 10px;
  margin-left: 25px;
}
.boxevento .title {
  background-color: #000000;
  color: #ffffff;
  padding: 10px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.intro-home {
  text-shadow: 0px 0px 10px #323232;
  text-align: center;
  font-size: 40px;
  color: #fff;
}
.intro-home1 {
  font-family: 'Libre Baskerville', serif;
}
.intro-home2 {
  font-family: 'Arvo', serif;
  font-weight: Bold;
}
.box-home {
  cursor: pointer;
  background-color: #e5e0da;
  height: 239px;
  position: relative;
  margin-bottom: 27px;
}
.box-home .container-img {
  padding: 6px;
  overflow: hidden;
}
.box-home .container-img .img-box1 {
  background-repeat: no-repeat;
  background-position: center;
}
.box-home .container-img .img-box2 {
  background-repeat: no-repeat;
  background-position: center;
}
.box-home .container-img .img-box3 {
  background-repeat: no-repeat;
  background-position: center;
}
.box-home .container-img .img-box {
  background-size: cover;
}
.box-home .container-img .img-box2 {
  background-size: cover;
}
.box-home .container-img .img-eventi {
  float: left;
  width: 50%;
  height: 96px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.box-home .footer-box {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 34px;
}
.box-home .footer-box .plus-box {
  background-color: #ba2525;
  width: 34px;
  height: 34px;
  border-right: 1px solid #e5e0da;
  margin-right: 10px;
  float: left;
  text-align: center;
  font-weight: normal;
  font-size: 25px;
}
.box-home .footer-box .text-box {
  background-color: #000;
  width: 100%;
  line-height: 34px;
  height: 34px;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  font-family: 'Arvo', serif;
  overflow: hidden;
}
.box-informazioni .box-sfondo {
  background-color: #e5e0da;
}
.box-informazioni .container-img {
  height: 178px;
  padding: 6px;
  overflow: hidden;
}
.box-informazioni .container-img .img-box {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.footer {
  background-color: #000;
  padding: 30px 0;
  line-height: 20px;
  color: #ccc;
  font-size: 11px;
  margin-top: 27px;
  clear: both;
}
.footer .social {
  float: right;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer .social li {
  margin: 0 2px;
  float: left;
  padding: 0;
  width: auto;
}
.footer .social li a {
  color: #fff;
}
.footer .social li a:hover {
  color: #e6e6e6;
}
#menu-laterale .bordo-menu {
  background-color: #6b9537;
  padding: 9px;
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.45);
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.45);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.45);
  margin-bottom: 14px;
}
#menu-laterale .content-menu {
  padding: 8px;
  background-color: #e8eee1;
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  font-weight: bold;
}
#menu-laterale .content-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-laterale .content-menu ul li {
  margin: 0;
  padding: 0;
  border-bottom: 1px dotted #999;
}
#menu-laterale .content-menu ul li ul {
  display: none;
}
#menu-laterale .content-menu ul .active {
  padding-left: 20px;
  background: url('../img/bullet-menu.png') 0 7px no-repeat;
}
#menu-laterale .content-menu ul .active a {
  color: #c5a506;
}
#menu-laterale .content-menu ul .active a:hover {
  color: #947c04;
}
#menu-laterale .content-menu ul .active ul {
  display: block;
}
#menu-laterale .content-menu ul .active li {
  border: 0;
  font-size: 14px;
  font-weight: normal;
  padding-left: 10px;
  background: url('../img/bullet-submenu.png') 0 7px no-repeat;
}
#menu-laterale .content-menu ul .active li a {
  color: #518f1f;
}
#menu-laterale .content-menu ul .active li a:hover {
  color: #396516;
}
#menu-laterale .content-menu ul .active .subactive {
  background: url('../img/bullet-submenu-active.png') 0 7px no-repeat;
  color: #000;
}
#menu-laterale .content-menu ul .active .subactive a {
  color: #000;
}
#menu-laterale .content-menu ul .active .subactive a:hover {
  color: #000000;
}
.protected {
  position: relative;
}
.protecteddiv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7) no-repeat;
}
.intro-content {
  text-shadow: 0px 0px 10px #323232;
  text-align: right;
  font-size: 40px;
  color: #fff;
  font-family: 'Arvo', serif;
  font-weight: Bold;
  margin-bottom: 20px;
}
#contenuto-centrale .box-panel {
  background-color: #f8faf2;
  padding: 18px;
  position: relative;
  margin-bottom: 20px;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.45);
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.45);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.45);
}
#contenuto-centrale .box-panel hr {
  border: solid #c0d09d;
  border-width: 1px 0 0;
}
#contenuto-centrale .box-panel h5 {
  color: #4c791f;
}
#contenuto-centrale .box-panel .banda {
  background: url('../img/banda-sezione.png') 0 0 no-repeat;
  width: 276px;
  height: 44px;
  position: absolute;
  top: 34px;
  left: -14px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  font-family: 'Arvo', serif;
  padding-top: 10px;
  padding-left: 10px;
  text-transform: uppercase;
}
#contenuto-centrale .box-panel .clearbanda {
  height: 64px;
}
#contenuto-centrale .box-panel .coverimg {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 334px;
  border: 1px solid #ededed;
  margin-bottom: 20px;
}
#contenuto-centrale .box-panel .coverimg:after {
  content: "";
  background: url('../img/shadow-img.png') 0 0 no-repeat;
  background-size: 100% 100%;
  height: 12px;
  width: 100%;
  position: relative;
  top: 333px;
  z-index: 100000;
  display: block;
}
#contenuto-centrale .box-panel .small {
  height: 177px;
}
#contenuto-centrale .box-panel .small:after {
  top: 176px;
}
#contenuto-centrale .box-panel .gallery img {
  margin-bottom: 20px;
}
#contenuto-centrale .box-panel .curriculum {
  font-size: 18px;
  font-weight: bold;
  background: url('../img/icon_pdf.png') 0 3px no-repeat;
  padding-left: 30px;
}
#contenuto-centrale .box-panel .informazioni {
  float: right;
  font-size: 18px;
  font-weight: bold;
}
.riga {
  padding: 10px;
}
.ricerca-gara .titolo {
  line-height: 30px;
}
.ricerca-gara select {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color: white;
  font-family: inherit;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  color: rgba(0,0,0,0.75);
  display: block;
  font-size: 0.875em;
  margin: 0 0 1em 0;
  padding: 0.5em;
  height: 2.3125em;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}
.ricerca-gara input[type="submit"] {
  border: 1px solid #cccccc;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-family: inherit;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  color: #ffffff;
  font-weight: bold;
  display: block;
  font-size: 16px;
  margin: 0 0 1em 0;
  line-height: 24px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  background: #8c9f07;
  background: -moz-linear-gradient(left,#8c9f07 0%,#477e35 100%);
  background: -webkit-gradient(linear,left top,right top,color-stop(0%,#8c9f07),color-stop(100%,#477e35));
  background: -webkit-linear-gradient(left,#8c9f07 0%,#477e35 100%);
  background: -o-linear-gradient(left,#8c9f07 0%,#477e35 100%);
  background: -ms-linear-gradient(left,#8c9f07 0%,#477e35 100%);
  background: linear-gradient(to right,#8c9f07 0%,#477e35 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c9f07',endColorstr='#477e35',GradientType=1);
}
.riga-gara {
  overflow: hidden;
  height: 45px;
}
.riga-gara .columns {
  height: 45px;
  border: 1px solid #f8faf2;
  line-height: 45px;
}
.riga-gara .data {
  padding: 0;
  text-align: center;
}
.riga-gara .data-titolo {
  display: none;
}
.riga-gara1 .columns {
  background-color: #dfe8d6;
}
.riga-gara2 .columns {
  background-color: #e9efe2;
}
.riga-intestazione-gare {
  height: 45px;
}
.riga-intestazione-gare .columns {
  height: 45px;
  border: 1px solid #f8faf2;
  line-height: 45px;
}
.riga-intestazione-gare .data {
  padding: 0;
  text-align: center;
}
.riga-intestazione-gare .data-titolo {
  display: none;
}
.meteo li {
  line-height: 64px;
  text-align: center;
  font-size: 120%;
}
.partenze li {
  text-align: center;
  padding: 15px;
}
.partenze li:first-child {
  font-size: 120%;
}
.classifica-table .header {
  font-weight: bold;
  border-bottom: 2px solid #006600;
}
.classifica-table .rigaclassifica {
  line-height: 20px;
  border-bottom: 1px solid #c0c0c0;
}
.registrazione .testo {
  height: 28px;
}
